Loading...
Searching...
No Matches
detail::char_traits< signed char > Struct Reference
Inheritance diagram for detail::char_traits< signed char >:

## Public Types

using | char_type = signed char
using | int_type = uint64_t

## Static Public Member Functions

static int_type | to_int_type (char_type c) noexcept
static char_type | to_char_type (int_type i) noexcept
static constexpr int_type | eof () noexcept

The documentation for this struct was generated from the following file:

- IO/nlohmann/json.hpp